<Template name="fpshud">
  <OverlayGroup name = "fpshud" scale = "1, 1">
    <Map />

    <HUDHealthBar
     name              = "HealthBar1"
     background        = "Orxonox/HealthBarBackground"
     size              = "0.40, 0.08"
     position          = "0.0 , 0.95 "
     pickpoint         = "0, 1"
     bartexture        = "healthbar_bar.png"
     textfont          = "VeraMono"
     textusebarcolour  = true
     textscale          = 0.4
     textoffset        = "0.325, -0.825"
     textpickpoint     = "0, 0"
     textalign         = "right"
     correctaspect     = true
     iconmaterial      = "Orxonox/BarIconHealth"
    >
      <BarColour position = 0.0 colour = "0.7,0.2,0.2" />
      <BarColour position = 0.5 colour = "0.7,0.7,0.2" />
      <BarColour position = 1.0 colour = "0.2,0.7,0.2" />
    </HUDHealthBar>

    <HUDShieldBar
     name          = "ShieldBar1"
     background    = "Orxonox/BarBackground"
     size          = "0.40, 0.04"
     position      = "0.0 , 1.0 "
     pickpoint     = "0, 1"
     correctaspect = true
     iconmaterial  = "Orxonox/BarIconShield"
    >
      <BarColour position = 0.0 colour = "0.7,0.2,0.2" />
      <BarColour position = 0.5 colour = "0.7,0.7,0.2" />
      <BarColour position = 1.0 colour = "0.2,0.7,0.2" />
    </HUDShieldBar>

    <HUDEnemyHealthBar
     name              = "EnemyHealthBar"
     background        = "Orxonox/HealthBarBackground"
     size              = "0.4, 0.08"
     position          = "1 ,0"
     pickpoint         = "1, 0"
     bartexture        = "healthbar_bar.png"
     textfont          = "VeraMono"
     textusebarcolour  = true
     textscale         = 0.4
     textoffset        = "-0.675, 0.175"
     textpickpoint     = "0, 0"
     textalign         = "right"
     correctaspect     = true
     iconmaterial      = "Orxonox/BarIconHealth"
    >
      <BarColour position = 0.0 colour = "0.7,0.2,0.2" />
      <BarColour position = 0.5 colour = "0.7,0.7,0.2" />
      <BarColour position = 1.0 colour = "0.2,0.7,0.2" />
    </HUDEnemyHealthBar>

    <HUDEnemyShieldBar
     name          = "EnemyShieldBar1"
     background    = "Orxonox/BarBackground"
     size          = "0.40, 0.04"
     position      = "1.0 , 0.1 "
     pickpoint     = "1, 0"
     correctaspect = true
     iconmaterial  = "Orxonox/BarIconShield"
    >
      <BarColour position = 0.0 colour = "0.7,0.2,0.2" />
      <BarColour position = 0.5 colour = "0.7,0.7,0.2" />
      <BarColour position = 1.0 colour = "0.2,0.7,0.2" />
    </HUDEnemyShieldBar> 

    <HUDNavigation
     name          = "Navigation"
     correctaspect = true
     font          = "Monofur"
     textsize      = 0.02
     navMarkerSize = 0.03
     aimMarkerSize = 0.04
    />

    <HUDRadar
     name          = "Radar"
     background    = "Orxonox/Radar"
     correctaspect = true
     size          = "0.17, 0.17"
     position      = "1.0, 1.0"
     pickpoint     = "1.0, 1.0"
     rotation      = 0
     sensitivity   = 1.0
     halfDotSizeDistance = 3000
     maximumDotSize      = 0.1
    />

    <HUDWeaponSystem
     name                   = "WeaponSystem"
     correctaspect          = true
     position               = "0.01, 0.01"
     pickpoint              = "0, 0"
     visible                = "true"
     weaponModeHUDSize      = "0.09, 0.03"
    />

    <HUDPickupSystem
     name                   = "PickupSystem"
     background             = "PickupBar"
     correctaspect          = true
     size                   = "0.20, 0.08"
     position               = "0.01, 0.15"
     pickpoint              = "0.0, 0.0"
     visible                = "true"
    />

    <HUDTimer
     name     = "Timer"
     position = "0.5, 0.85"
     font     = "VeraMono"
     textsize = 0.1
     colour   = "1.0, 1.0, 0.0, 0.8"
     align    = "center"
    />

    <GUIOverlay
      name = "QuestGUI"
      guiname = "QuestGUI"
      visible = "false"
    />
    
    <GUIOverlay
      name = "PickupInventory"
      guiname = "PickupInventory"
      visible = "false"
    />

  </OverlayGroup>
</Template>
